from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class FolderListCommand(IntEnum):
    GET = auto()
    GET_SUBSCRIBED = auto()
    SET = auto()
